#wrap>.container-fluid form.pagination,#wrap>.container form.pagination{float:none;width:100%}.oe_website_sale{overflow:hidden;padding-bottom:20px!important;background-color:theme-color('alpha');color: gray('700');.badge, .active > a > .badge {
        padding: 5px 10px;
        margin-left: 15px;
        min-width: 28px;
    }
    .card {
        text-align: unset;
    }
    .pagination {
        margin: 20px 0 !important;
    }
    .oe_cart {
        .btn-primary {
            background-color: theme-color('epsilon');
            color: white;
        }
        .oe_website_spinner {
            max-width: 180px;
            margin: auto;
            border-collapse: inherit;
        }
        h4 .oe_currency_value, h4 .text-right {
            font-size: 16px;
        }
    }
    .oe_product {
        border: 0;
        section .product_price .btn-secondary { // cart btn
            top: -6px;
        }
    }
    @include o-theme-cfa-ecommerce-classes($h6-border-bottom: 1px solid gray('200'), $add-cart-width: 50px, $price-h4: $h4-font-size,
        $nav-link-active-bg-color: theme-color('epsilon'), $btn-secondary-padding: 10px 0 0 20px);#products_grid_before #o_shop_collapse_category li {
        padding: 0 0 0 15px;
    }
}#products_grid{background-color:#fff;table, tbody {
        background-color: rgba(0, 0, 0, 0) !important;
    }
    .products_pager {
        margin-top: 15px;
        @include media-breakpoint-down(sm) {
            &:last-child {
                float: right;
                width: 100%;
            }
        }
        ul.pagination {
            a {
                border: rgba(0, 0, 0, 0);
                color: gray('700');
                min-width: 35px;
                transition: all 0.3s ease-out;
                &:hover {
                    border-bottom: 3px solid theme-color('delta');
                    background: rgba(0, 0, 0, 0);
                    color: gray('600');
                }
            }
            li.active > a {
                border-bottom: 3px solid theme-color('epsilon');
                background-color: rgba(0, 0, 0, 0);
                color: theme-color('epsilon');
            }
        }
    }
}#wrap .search{background-color:theme-color('beta')}.js_sale .search form{padding-right:0}.pagination{padding-left:15px}.form-inline .input-group{background-color:rgba(0,0,0,0);border-bottom:1px solid theme-color('epsilon');padding-right:0;width:100%;.form-control {
        height: 50px;
        text-transform: lowercase;
        border: none;
    }
    ::-webkit-input-placeholder { color: theme-color('epsilon'); }
    ::-moz-placeholder { color: theme-color('epsilon'); }
    :-ms-input-placeholder { color: theme-color('epsilon'); }
    input:-moz-placeholder { color: theme-color('epsilon'); }
    .input-group-btn .btn-secondary {
        background-color: rgba(0, 0, 0, 0);
        &:hover {
            background-color: rgba(0, 0, 0, 0) !important;
            color: white;
        }
    }
}#products_grid_before{padding-bottom:800em;margin-bottom:-800em;background-color:theme-color('delta');> .row {
        margin-bottom: 20px !important;
    }
    .category-name {
        font-size: 25px;
        text-transform: uppercase;
        text-align: left;
        margin-top: 0px;
        padding: 10px 15px;
        color: theme-color('alpha');
    }
}.js_sale>.container:first-child{margin-top:0!important}#product_detail{.form-inline {
        width: 100%;
    }
    .col-lg-5 {
        padding: 40px;
    }
}.oe_website_sale.container{max-width:100%;padding-top:0!important;> :first-child {
        margin-top: 0 !important;
    }
    > :last-child, + .oe_structure {
        margin-bottom: 0 !important;
    }
}#add_to_cart{padding:10px;max-width:150px;display:inline-block;transition:all .5s ease-out;.fa {
        font-size: 22px;
        padding-right: 5px;
    }
}.oe_website_spinner{margin-bottom:25px;max-width:160px;width:100%;height:40px;@include media-breakpoint-down(md) {
        margin-left: 0;
    }
    .quantity {
        text-align: center;
        border-color: gray('700');
        height: 40px;
        width: 50px;
    }
}.oe_list{border: 1px solid gray('200');width:90%!important;section {
        h6 {
            text-align: left !important;
            font-size: 24px !important;
            border-bottom: none !important;
        }
        .product_price {
            font-size: 18px !important;
        }
    }
}#payment_method .oe_sale_acquirer_button .btn-primary{background-color:theme-color('epsilon');color:#fff}.oe_website_sale_tx_status{// This was introduced as a fix to correct a layout problem (uncleared
    // float-right button in the block before).
    clear: both;padding-top:4px}